qemu 1:2.4+dfsg-1a source package in Debian

Changelog

qemu (1:2.4+dfsg-1a) unstable; urgency=medium

  * new upstream (2.4.0) release
    Closes: #795461, #793811, #794610, #795087, #794611, #793388
    CVE-2015-3214 CVE-2015-5154 CVE-2015-5165 CVE-2015-5745
    CVE-2015-5166 CVE-2015-5158
    Closes: #793817
  * removed all upstreamed patches
  * remove --enable-vnc-ws option (not used anymore)
  * update mjt-set-oem-in-rsdt-like-slic.diff
  * vnc-fix-memory-corruption-CVE-2015-5225.patch from upstream
    Closes: #796465 CVE-2015-5225
  * remove now-unused /etc/qemu/target-x86_64.conf

 -- Michael Tokarev <email address hidden>  Mon, 31 Aug 2015 16:28:08 +0300

Upload details

Uploaded by:
Debian QEMU Team on 2015-08-31
Uploaded to:
Sid
Original maintainer:
Debian QEMU Team
Architectures:
any
Section:
otherosfs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
qemu_2.4+dfsg-1a.dsc 5.9 KiB 9110dcb593a324701dca6328616097206a25b5b06d31742ae762f9610591a910
qemu_2.4+dfsg.orig.tar.xz 5.6 MiB fac42371926deac8a2e64ff7d36d483d524841a88e9d96f5f8f8f796a50e3595
qemu_2.4+dfsg-1a.debian.tar.xz 60.6 KiB 532c24fc19df15731bacaf3e4cfd90d6d0b6cad9c2541fc80b7b628e9ced5b38

No changes file available.

Binary packages built by this source